## vala 0.44.3

=== debian/changelog ===
vala (0.44.3-1) experimental; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 09 Apr 2019 09:59:16 +0100

vala (0.44.1-1) experimental; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sun, 17 Mar 2019 17:05:37 +0100

vala (0.44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Mar 2019 05:30:37 -0500

vala (0.43.92-1) experimental; urgency=medium

  * New upstream development release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 04 Mar 2019 20:20:04 +0100

vala (0.43.91-1) experimental; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Feb 2019 10:23:49 -0500

vala (0.43.90-1) experimental; urgency=medium

  * New upstream development release
  * Rename packages and update symbols for 0.42 → 0.44
  * Drop patch: obsolete
  * Add Lintian override for libvaladoc's use of rpath

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Feb 2019 14:20:03 -0500
