## vala 0.44.6

=== debian/changelog ===
vala (0.44.6-1) experimental; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 17 Jul 2019 13:35:49 +0100
