## vala 0.44.9

=== debian/changelog ===
vala (0.44.9-0ubuntu1) eoan; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 09 Oct 2019 16:30:10 +0200

vala (0.44.8-0ubuntu1) eoan; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 20 Sep 2019 15:37:00 +0200

vala (0.44.7-1) experimental; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 05 Aug 2019 11:55:19 +0200
