=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: vala
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastian Reichel <sre@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
Build-Depends: debhelper (>= 11),
               docbook-xml,
               libglib2.0-dev (>= 2.40),
               libgraphviz-dev (>= 2.16),
               bison (>= 2.3),
               flex,
               gnome-pkg-tools,
               help2man,
               xsltproc,
               libdbus-1-dev,
               dbus (>= 1.8),
               libgirepository1.0-dev
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/gnome-team/vala.git
Vcs-Browser: https://salsa.debian.org/gnome-team/vala
Homepage: https://wiki.gnome.org/Projects/Vala/

Package: valac
Architecture: any
Depends: ${shlibs:Depends},
         libvala-0.44-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.40),
         valac-0.44-vapi,
         ${misc:Depends}
Recommends: gcc
Conflicts: valac-0.12, valac-0.14, valac-0.16, valac-0.18, valac-0.20,
           valac-0.22, valac-0.24, valac-0.26, valac-0.28, valac-0.30
Description: C# like language for the GObject system
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 valac, the Vala compiler, is a self-hosting compiler that translates
 Vala source code into C source and header files.  It uses the GObject
 type system to create classes and interfaces declared in the Vala
 source code. This package also contains the vala-gen-introspect and
 vapigen binaries that will automatically generate Vala bindings.

Package: valac-0.44-vapi
Architecture: all
Depends: ${misc:Depends}
Provides: valac-vapi
Multi-Arch: foreign
Description: C# like language for the GObject system - vapi files
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 valac, the Vala compiler, is a self-hosting compiler that translates
 Vala source code into C source and header files.  It uses the GObject
 type system to create classes and interfaces declared in the Vala
 source code. This package also contains the vala-gen-introspect and
 vapigen binaries that will automatically generate Vala bindings.
 .
 This package contains the bundled vapi files, which make some
 common libraries available for vala development.

Package: vala-0.44-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: valac,
          devhelp
Provides: vala-doc
Section: doc
Multi-Arch: foreign
Description: C# like language for the GObject system - documentation
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 This package contains the Vala Reference Manual.

Package: libvala-0.44-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Section: libs
Multi-Arch: same
Description: C# like language for the GObject system - library
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 This library contains the parser used by valac. It can be used for
 building tools around Vala.

Package: libvala-0.44-dev
Architecture: any
Depends: ${misc:Depends},
         libvala-0.44-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.40)
Provides: libvala-dev
Section: libdevel
Multi-Arch: same
Description: C# like language for the GObject system - development headers
 Vala is a new programming language that aims to bring modern
 programming language features to GNOME developers without imposing
 any additional runtime requirements and without using a different ABI
 compared to applications and libraries written in C.
 .
 This package has the development library and headers for valac. These
 headers can be used for building tools around Vala.

Package: valadoc
Architecture: any
Depends: ${shlibs:Depends},
         libvaladoc-0.44-0 (= ${binary:Version}),
         valac (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: foreign
Description: API documentation generator for vala
 Valadoc is a documentation generator for generating API documentation
 in HTML format from Vala source code. It can be used for *.vala and
 *.vapi files.

Package: libvaladoc-0.44-0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         libvala-0.44-0 (= ${binary:Version}),
         ${misc:Depends},
         libvaladoc-data
Description: API documentation generator for vala (library)
 Valadoc is a documentation generator for generating API documentation
 in HTML format from Vala source code. It can be used for *.vala and
 *.vapi files.
 .
 This package contains the library used by valadoc.

Package: libvaladoc-data
Section: misc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: API documentation generator for vala (data)
 Valadoc is a documentation generator for generating API documentation
 in HTML format from Vala source code. It can be used for *.vala and
 *.vapi files.
 .
 This package contains the icons used by valadoc.

Package: libvaladoc-0.44-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libvala-0.44-dev (= ${binary:Version}),
         libvaladoc-0.44-0 (= ${binary:Version}),
         libgraphviz-dev (>= 2.16)
Provides: libvaladoc-dev
Description: API documentation generator for vala (devel files)
 Valadoc is a documentation generator for generating API documentation
 in HTML format from Vala source code. It can be used for *.vala and
 *.vapi files.
 .
 This package contains the devel files for the valadoc library.
