## vala 0.44.11

=== debian/changelog ===
vala (0.44.11-0ubuntu1) eoan; urgency=medium

  * New upstream release (lp: #1853035)
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 19 Nov 2019 10:46:27 +0100
