## vala 0.46.5

=== debian/changelog ===
vala (0.46.5-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 31 May 2020 20:02:49 -0700

vala (0.46.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Dec 2019 23:03:47 +0530

vala (0.46.5-1) unstable; urgency=medium

  * New upstream release
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 18 Nov 2019 10:27:11 +0100

vala (0.46.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Nov 2019 17:11:35 +0530

vala (0.46.3-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 09 Oct 2019 13:28:36 +0200

vala (0.46.2-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 30 Sep 2019 10:12:55 +0200

vala (0.46.1-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 16 Sep 2019 09:17:15 +0200

vala (0.46.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 22:22:25 -0400

vala (0.46.0-1) experimental; urgency=medium

  * New upstream release
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 06 Sep 2019 13:34:19 +0200

vala (0.45.91-1) experimental; urgency=medium

  * New upstream development release
  * Rename packages for 0.44 → 0.46
  * Bump minimum libglib2.0-dev to 2.48
  * Make libvaladoc-data API-specific to follow new installation directories
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 20 Aug 2019 17:06:43 +0100
