=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Source: vala
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastian Reichel <sre@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 11),
                docbook-xml,
-               libglib2.0-dev (>= 2.40),
+               libglib2.0-dev (>= 2.48),
                libgraphviz-dev (>= 2.16),
                bison (>= 2.3),
                flex,
@@ -27,9 +28,9 @@
 Package: valac
 Architecture: any
 Depends: ${shlibs:Depends},
-         libvala-0.44-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.40),
-         valac-0.44-vapi,
+         libvala-0.46-0 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.48),
+         valac-0.46-vapi,
          ${misc:Depends}
 Recommends: gcc
 Conflicts: valac-0.12, valac-0.14, valac-0.16, valac-0.18, valac-0.20,
@@ -46,7 +47,7 @@
  source code. This package also contains the vala-gen-introspect and
  vapigen binaries that will automatically generate Vala bindings.
 
-Package: valac-0.44-vapi
+Package: valac-0.46-vapi
 Architecture: all
 Depends: ${misc:Depends}
 Provides: valac-vapi
@@ -66,7 +67,7 @@
  This package contains the bundled vapi files, which make some
  common libraries available for vala development.
 
-Package: vala-0.44-doc
+Package: vala-0.46-doc
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: valac,
@@ -82,7 +83,7 @@
  .
  This package contains the Vala Reference Manual.
 
-Package: libvala-0.44-0
+Package: libvala-0.46-0
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -97,11 +98,11 @@
  This library contains the parser used by valac. It can be used for
  building tools around Vala.
 
-Package: libvala-0.44-dev
+Package: libvala-0.46-dev
 Architecture: any
 Depends: ${misc:Depends},
-         libvala-0.44-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.40)
+         libvala-0.46-0 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.48)
 Provides: libvala-dev
 Section: libdevel
 Multi-Arch: same
@@ -117,7 +118,7 @@
 Package: valadoc
 Architecture: any
 Depends: ${shlibs:Depends},
-         libvaladoc-0.44-0 (= ${binary:Version}),
+         libvaladoc-0.46-0 (= ${binary:Version}),
          valac (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: foreign
@@ -126,14 +127,14 @@
  in HTML format from Vala source code. It can be used for *.vala and
  *.vapi files.
 
-Package: libvaladoc-0.44-0
+Package: libvaladoc-0.46-0
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
-         libvala-0.44-0 (= ${binary:Version}),
+         libvala-0.46-0 (= ${binary:Version}),
          ${misc:Depends},
-         libvaladoc-data
+         libvaladoc-0.46-data
 Description: API documentation generator for vala (library)
  Valadoc is a documentation generator for generating API documentation
  in HTML format from Vala source code. It can be used for *.vala and
@@ -141,7 +142,7 @@
  .
  This package contains the library used by valadoc.
 
-Package: libvaladoc-data
+Package: libvaladoc-0.46-data
 Section: misc
 Architecture: all
 Multi-Arch: foreign
@@ -153,12 +154,12 @@
  .
  This package contains the icons used by valadoc.
 
-Package: libvaladoc-0.44-dev
+Package: libvaladoc-0.46-dev
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libvala-0.44-dev (= ${binary:Version}),
-         libvaladoc-0.44-0 (= ${binary:Version}),
+         libvala-0.46-dev (= ${binary:Version}),
+         libvaladoc-0.46-0 (= ${binary:Version}),
          libgraphviz-dev (>= 2.16)
 Provides: libvaladoc-dev
 Description: API documentation generator for vala (devel files)
