=== debian/rules ===
--- 
+++ 
@@ -32,13 +32,13 @@
 
 override_dh_auto_configure: bootstrap
 	find -name '*.vala.stamp' -delete
-	LD_LIBRARY_PATH="$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH):$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH)/vala-0.44:$$LD_LIBRARY_PATH" \
+	LD_LIBRARY_PATH="$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH):$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH)/vala-0.46:$$LD_LIBRARY_PATH" \
 		dh_auto_configure -- \
 			VALAC="$(CURDIR)/bootstrap/install/usr/bin/valac" \
 			--enable-unversioned
 
 override_dh_auto_build:
-	LD_LIBRARY_PATH="$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH):$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH)/vala-0.44:$$LD_LIBRARY_PATH" \
+	LD_LIBRARY_PATH="$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH):$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH)/vala-0.46:$$LD_LIBRARY_PATH" \
 		dh_auto_build
 
 # Make testsuite failures non-fatal for these architectures. The DBus
@@ -65,3 +65,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
