## vala 0.48.1

=== debian/changelog ===
vala (0.48.1-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 11 Mar 2020 13:30:07 +0100

vala (0.48.0-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 03 Mar 2020 16:07:10 +0100

vala (0.47.92-1) unstable; urgency=medium

  * New upstream release
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 24 Feb 2020 16:11:29 +0100

vala (0.47.91-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 17 Feb 2020 12:36:19 +0100

vala (0.47.4-1) experimental; urgency=medium

  * New upstream development release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 04 Feb 2020 09:36:59 +0100

vala (0.47.3-1) experimental; urgency=medium

  * New upstream development release
  * Rename packages for 0.46 → 0.48
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 22 Jan 2020 18:34:19 +0100

vala (0.46.5-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix indep-only FTBFS (Closes: #947483).

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 03 Jan 2020 17:03:41 +0100

vala (0.46.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 24 Dec 2019 00:01:14 +0100

vala (0.46.5-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Move valac to a M-A:foreign package and add cross wrappers. (Closes:
    #889925)

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 10 Dec 2019 16:34:29 +0100
