=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: vala
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastian Reichel <sre@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 11),
                docbook-xml,
@@ -25,12 +24,53 @@
 Vcs-Browser: https://salsa.debian.org/gnome-team/vala
 Homepage: https://wiki.gnome.org/Projects/Vala/
 
+Package: libvalacodegen-0.48-0
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+Conflicts: valac-0.12, valac-0.14, valac-0.16, valac-0.18, valac-0.20,
+           valac-0.22, valac-0.24, valac-0.26, valac-0.28, valac-0.30
+Breaks: valac (<< 0.46.5-1.1~)
+Replaces: valac (<< 0.46.5-1.1~)
+Description: internal package for C# like language for the GObject system
+ Vala is a new programming language that aims to bring modern programming
+ language features to GNOME developers without imposing any additional
+ runtime requirements and without using a different ABI compared to
+ applications and libraries written in C.
+ .
+ This package contains the libvalacodegen shared library. It should not normally
+ be used directly.
+
+Package: valac-bin
+Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+         libvala-0.48-0 (= ${binary:Version}),
+         libvalacodegen-0.48-0 (= ${binary:Version}),
+         ${misc:Depends},
+Conflicts: valac-0.12, valac-0.14, valac-0.16, valac-0.18, valac-0.20,
+           valac-0.22, valac-0.24, valac-0.26, valac-0.28, valac-0.30
+Breaks: valac (<< 0.46.5-1.1~)
+Replaces: valac (<< 0.46.5-1.1~)
+Description: internal package for C# like language for the GObject system
+ Vala is a new programming language that aims to bring modern programming
+ language features to GNOME developers without imposing any additional
+ runtime requirements and without using a different ABI compared to
+ applications and libraries written in C.
+ .
+ This particular package is an implementation detail of the vala packaging.
+ It should not be installed directly and there should be no dependencies
+ on it. Refer to the valac package instead.
+
 Package: valac
 Architecture: any
 Depends: ${shlibs:Depends},
-         libvala-0.46-0 (= ${binary:Version}),
+         libvala-0.48-0 (= ${binary:Version}),
+         libvalacodegen-0.48-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.48),
-         valac-0.46-vapi,
+         valac-0.48-vapi,
+         valac-bin (= ${binary:Version}),
          ${misc:Depends}
 Recommends: gcc
 Conflicts: valac-0.12, valac-0.14, valac-0.16, valac-0.18, valac-0.20,
@@ -47,7 +87,7 @@
  source code. This package also contains the vala-gen-introspect and
  vapigen binaries that will automatically generate Vala bindings.
 
-Package: valac-0.46-vapi
+Package: valac-0.48-vapi
 Architecture: all
 Depends: ${misc:Depends}
 Provides: valac-vapi
@@ -67,7 +107,7 @@
  This package contains the bundled vapi files, which make some
  common libraries available for vala development.
 
-Package: vala-0.46-doc
+Package: vala-0.48-doc
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: valac,
@@ -83,7 +123,7 @@
  .
  This package contains the Vala Reference Manual.
 
-Package: libvala-0.46-0
+Package: libvala-0.48-0
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -98,10 +138,10 @@
  This library contains the parser used by valac. It can be used for
  building tools around Vala.
 
-Package: libvala-0.46-dev
+Package: libvala-0.48-dev
 Architecture: any
 Depends: ${misc:Depends},
-         libvala-0.46-0 (= ${binary:Version}),
+         libvala-0.48-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.48)
 Provides: libvala-dev
 Section: libdevel
@@ -118,7 +158,8 @@
 Package: valadoc
 Architecture: any
 Depends: ${shlibs:Depends},
-         libvaladoc-0.46-0 (= ${binary:Version}),
+         libvaladoc-0.48-0 (= ${binary:Version}),
+         libvalacodegen-0.48-0 (= ${binary:Version}),
          valac (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: foreign
@@ -127,14 +168,15 @@
  in HTML format from Vala source code. It can be used for *.vala and
  *.vapi files.
 
-Package: libvaladoc-0.46-0
+Package: libvaladoc-0.48-0
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
-         libvala-0.46-0 (= ${binary:Version}),
+         libvala-0.48-0 (= ${binary:Version}),
+         libvalacodegen-0.48-0 (= ${binary:Version}),
          ${misc:Depends},
-         libvaladoc-0.46-data
+         libvaladoc-0.48-data
 Description: API documentation generator for vala (library)
  Valadoc is a documentation generator for generating API documentation
  in HTML format from Vala source code. It can be used for *.vala and
@@ -142,7 +184,7 @@
  .
  This package contains the library used by valadoc.
 
-Package: libvaladoc-0.46-data
+Package: libvaladoc-0.48-data
 Section: misc
 Architecture: all
 Multi-Arch: foreign
@@ -154,12 +196,13 @@
  .
  This package contains the icons used by valadoc.
 
-Package: libvaladoc-0.46-dev
+Package: libvaladoc-0.48-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
-         libvala-0.46-dev (= ${binary:Version}),
-         libvaladoc-0.46-0 (= ${binary:Version}),
+         libvala-0.48-dev (= ${binary:Version}),
+         libvaladoc-0.48-0 (= ${binary:Version}),
          libgraphviz-dev (>= 2.16)
 Provides: libvaladoc-dev
 Description: API documentation generator for vala (devel files)
