## vala 0.48.3

=== debian/changelog ===
vala (0.48.3-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 06 Apr 2020 16:02:24 +0200

vala (0.48.2-1) unstable; urgency=medium

  [ Rico Tzschichholz ]
  * New upstream release
  * Add README.md to docs (Closes: #942869)
  * Make valadoc recommend gtk-doc-tools (Closes: #916312)

  [ Helmut Grohne ]
  * Simplify parallelity using more dh_auto_* (Closes: #929915)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 23 Mar 2020 20:45:06 +0100
