## vala 0.48.6

=== debian/changelog ===
vala (0.48.6-0ubuntu1) focal; urgency=medium

  * New upstream release (LP: #1879329)
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 18 May 2020 15:20:37 +0200

vala (0.48.5-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 23 Apr 2020 09:31:20 +0200

vala (0.48.4-1) unstable; urgency=medium

  * New upstream release
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 21 Apr 2020 16:09:27 +0200
