=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: vala
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastian Reichel <sre@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 11),
                docbook-xml,
@@ -162,6 +163,7 @@
          libvalacodegen-0.48-0 (= ${binary:Version}),
          valac (= ${binary:Version}),
          ${misc:Depends}
+Recommends: gtk-doc-tools
 Multi-Arch: foreign
 Description: API documentation generator for vala
  Valadoc is a documentation generator for generating API documentation
