## vala 0.48.11

=== debian/changelog ===
vala (0.48.11-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 24 Mar 2021 13:11:23 -0400

vala (0.48.11-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2020 13:09:45 +0530

vala (0.48.11-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 29 Sep 2020 11:06:16 +0200

vala (0.48.10-1) unstable; urgency=medium

  * New upstream release
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 07 Sep 2020 08:41:00 +0200

vala (0.48.9-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 10 Aug 2020 15:31:39 +0200

vala (0.48.8-1) unstable; urgency=medium

  * New upstream release
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 30 Jul 2020 12:08:07 +0200

vala (0.48.7-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 30 Jun 2020 16:08:07 +0200

vala (0.48.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 26 Jun 2020 17:44:28 +0530

vala (0.48.6-1) unstable; urgency=medium

  * New upstream release
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 18 May 2020 15:20:37 +0200
