=== debian/rules ===
--- 
+++ 
@@ -5,15 +5,11 @@
 export DEB_CFLAGS_MAINT_APPEND = -Wall
 include /usr/share/dpkg/architecture.mk
 
-DEB_PARALLEL_JOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-ifneq (,$(DEB_PARALLEL_JOBS))
-DEB_MAKE_PARALLEL = -j$(DEB_PARALLEL_JOBS)
-else
-DEB_MAKE_PARALLEL =
-endif
-
 %:
 	dh $@ --with gnome
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_clean:
 	rm -rf bootstrap
@@ -28,8 +24,8 @@
 	dh_auto_configure --builddirectory=bootstrap/build
 
 bootstrap: configure-bootstrap
-	make $(DEB_MAKE_PARALLEL) -C bootstrap/build
-	make $(DEB_MAKE_PARALLEL) -C bootstrap/build DESTDIR=$(CURDIR)/bootstrap/install install
+	dh_auto_build --builddirectory=bootstrap/build
+	dh_auto_install --builddirectory=bootstrap/build -- DESTDIR=$(CURDIR)/bootstrap/install
 
 override_dh_auto_configure: bootstrap
 	find -name '*.vala.stamp' -delete
@@ -70,7 +66,7 @@
 	dh_missing --fail-missing
 
 override_dh_installdocs:
-	dh_installdocs -A NEWS README THANKS
+	dh_installdocs -A NEWS README README.md THANKS
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
