## vala 0.48.17

=== debian/changelog ===
vala (0.48.17-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 12 Apr 2021 15:23:07 +0200

vala (0.48.16-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 08 Apr 2021 12:30:25 +0200

vala (0.48.15-1) unstable; urgency=medium

  * New upstream release
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 18 Mar 2021 20:24:40 +0100

vala (0.48.14-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Reduce Build-Depends: (Closes: #981210)
    + Demote docbook-xml and xsltproc to Build-Depends-Indep.
    + Annotate test dependencies libdbus-1-dev, dbus, libgirepository1.0-dev
      with <!nocheck>.

  [ Rico Tzschichholz ]
  * Remove optional help2man build-dep and keep using the upstream manpages
  * New upstream release
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sun, 28 Feb 2021 19:25:05 +0100

vala (0.48.13-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 11 Jan 2021 16:10:31 +0100

vala (0.48.12-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 19 Nov 2020 16:12:38 +0100
