=== debian/control ===
--- 
+++ 
@@ -5,21 +5,19 @@
 Source: vala
 Section: devel
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastian Reichel <sre@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 11),
-               docbook-xml,
                libglib2.0-dev (>= 2.48),
                libgraphviz-dev (>= 2.16),
                bison (>= 2.3),
                flex,
                gnome-pkg-tools,
-               help2man,
-               xsltproc,
-               libdbus-1-dev,
-               dbus (>= 1.8),
-               libgirepository1.0-dev
+               libdbus-1-dev <!nocheck>,
+               dbus (>= 1.8) <!nocheck>,
+               libgirepository1.0-dev <!nocheck>
+Build-Depends-Indep: docbook-xml,
+                     xsltproc
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/gnome-team/vala.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/vala
