=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 
 %:
 	dh $@ --with gnome
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_clean:
 	rm -rf bootstrap
