## vala 0.52.6

=== debian/changelog ===
vala (0.52.6-0ubuntu1) impish; urgency=medium

  * New upstream release. (LP: #1945969)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 04 Oct 2021 12:25:42 +0200

vala (0.52.5-1) experimental; urgency=medium

  * New upstream release
  * Rename packages for 0.48 → 0.52
  * Update symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 18 Aug 2021 12:42:08 +0100

vala (0.48.18-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 15 Jun 2021 12:37:08 +0200
