=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: vala
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastian Reichel <sre@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 11),
                libglib2.0-dev (>= 2.48),
@@ -23,7 +24,7 @@
 Vcs-Browser: https://salsa.debian.org/gnome-team/vala
 Homepage: https://wiki.gnome.org/Projects/Vala/
 
-Package: libvalacodegen-0.48-0
+Package: libvalacodegen-0.52-0
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
@@ -45,8 +46,8 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
-         libvala-0.48-0 (= ${binary:Version}),
-         libvalacodegen-0.48-0 (= ${binary:Version}),
+         libvala-0.52-0 (= ${binary:Version}),
+         libvalacodegen-0.52-0 (= ${binary:Version}),
          ${misc:Depends},
 Conflicts: valac-0.12, valac-0.14, valac-0.16, valac-0.18, valac-0.20,
            valac-0.22, valac-0.24, valac-0.26, valac-0.28, valac-0.30
@@ -65,10 +66,10 @@
 Package: valac
 Architecture: any
 Depends: ${shlibs:Depends},
-         libvala-0.48-0 (= ${binary:Version}),
-         libvalacodegen-0.48-0 (= ${binary:Version}),
+         libvala-0.52-0 (= ${binary:Version}),
+         libvalacodegen-0.52-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.48),
-         valac-0.48-vapi,
+         valac-0.52-vapi,
          valac-bin (= ${binary:Version}),
          ${misc:Depends}
 Recommends: gcc
@@ -86,7 +87,7 @@
  source code. This package also contains the vala-gen-introspect and
  vapigen binaries that will automatically generate Vala bindings.
 
-Package: valac-0.48-vapi
+Package: valac-0.52-vapi
 Architecture: all
 Depends: ${misc:Depends}
 Provides: valac-vapi
@@ -106,7 +107,7 @@
  This package contains the bundled vapi files, which make some
  common libraries available for vala development.
 
-Package: vala-0.48-doc
+Package: vala-0.52-doc
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: valac,
@@ -122,7 +123,7 @@
  .
  This package contains the Vala Reference Manual.
 
-Package: libvala-0.48-0
+Package: libvala-0.52-0
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -137,10 +138,10 @@
  This library contains the parser used by valac. It can be used for
  building tools around Vala.
 
-Package: libvala-0.48-dev
+Package: libvala-0.52-dev
 Architecture: any
 Depends: ${misc:Depends},
-         libvala-0.48-0 (= ${binary:Version}),
+         libvala-0.52-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.48)
 Provides: libvala-dev
 Section: libdevel
@@ -157,8 +158,8 @@
 Package: valadoc
 Architecture: any
 Depends: ${shlibs:Depends},
-         libvaladoc-0.48-0 (= ${binary:Version}),
-         libvalacodegen-0.48-0 (= ${binary:Version}),
+         libvaladoc-0.52-0 (= ${binary:Version}),
+         libvalacodegen-0.52-0 (= ${binary:Version}),
          valac (= ${binary:Version}),
          ${misc:Depends}
 Recommends: gtk-doc-tools
@@ -168,15 +169,15 @@
  in HTML format from Vala source code. It can be used for *.vala and
  *.vapi files.
 
-Package: libvaladoc-0.48-0
+Package: libvaladoc-0.52-0
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
-         libvala-0.48-0 (= ${binary:Version}),
-         libvalacodegen-0.48-0 (= ${binary:Version}),
+         libvala-0.52-0 (= ${binary:Version}),
+         libvalacodegen-0.52-0 (= ${binary:Version}),
          ${misc:Depends},
-         libvaladoc-0.48-data
+         libvaladoc-0.52-data
 Description: API documentation generator for vala (library)
  Valadoc is a documentation generator for generating API documentation
  in HTML format from Vala source code. It can be used for *.vala and
@@ -184,7 +185,7 @@
  .
  This package contains the library used by valadoc.
 
-Package: libvaladoc-0.48-data
+Package: libvaladoc-0.52-data
 Section: misc
 Architecture: all
 Multi-Arch: foreign
@@ -196,13 +197,13 @@
  .
  This package contains the icons used by valadoc.
 
-Package: libvaladoc-0.48-dev
+Package: libvaladoc-0.52-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libvala-0.48-dev (= ${binary:Version}),
-         libvaladoc-0.48-0 (= ${binary:Version}),
+         libvala-0.52-dev (= ${binary:Version}),
+         libvaladoc-0.52-0 (= ${binary:Version}),
          libgraphviz-dev (>= 2.16)
 Provides: libvaladoc-dev
 Description: API documentation generator for vala (devel files)
